body {
        background: #fafafa;
}
.category-content-wrapper {
        background: #fafafa;
}
/*Liste der Kategorien*/
ul.category-list li a {
	background: #ffffff;
	color: #18afe1;
}
/*Material Container*/
.category-container {
	background: #fafafa;
}
/*Pfeilfarben*/
ul.category-list li:before {
	color: #18afe1;
}
/*Pfeilfarben beim Hover*/
ul.category-list li:hover:before {
	color: #00205b;
}

.category-sidebar {
	visibility: hidden;
}
